@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
/* ==========================================================================
Global Styles
========================================================================== */
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  color: #0d0d0d;
  overflow-x: hidden;
}

.sep {
  max-width: 80px;
  border: 2px solid #0d0d0d;
  margin-top: 40px;
  margin-bottom: 40px;
}

input[type="text" i] {
  color: #274B8B;
}

.green {
  color: #00A859;
}
.blue {
  color: #274B8B;
}
.table-striped>tbody>tr:nth-of-type(even) {
  background-color: rgba(255, 255, 255, 0.7);
}
ul.a {
  list-style-type: decimal;
  line-height: 1.8;
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
.blog-main-video {
  margin-top: -40px !important;
}
.table-container {
  display: table;
  width: 100%;
}
.table-condensed td {
  padding: 5px !important;
  /*font-size: 14px !important;*/
}
blockquote h3 {
  text-align: left !important;
}
td h3 {
  margin: 0 !important;
  text-align: left !important;
}
td p {
  margin: 0 !important;
  text-align: left !important;
}
.table-middle td {
  vertical-align: middle !important;
}
table .btn-sm {
  width: 80px;
}

#scroll-background {
  width: 10px;
  position: fixed;
  top: 0;
  right: -10px;
  height: 100vh;
  background-color: #fff;
  z-index: 99999999999;
}

::-webkit-scrollbar {
    width: 10px;
}
 
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: rgba(0, 168, 89, 0.5); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
  background: rgba(255,0,0,1); 
}

#pagination-digg, #pagination-digg ul {
  padding: 0;
}

#pagination-digg li {
  list-style: none;
  font-size: 13px;
}

#pagination-digg li a:link {
  margin-right: 5px;
  border: 1px solid #ddd;
  padding: 5px 10px;
  float: left;
}

#pagination-digg li.active {
  margin-right: 5px;
  border: 1px solid #ddd;
  padding: 5px 10px;
  float: left;
  background-color: #337AB7;
  color: white !important;
}

/* ==========================================================================
Typography
========================================================================== */
h1 {
  font-size: 72px;
  color: #fff;
  font-weight: 300;
  letter-spacing: 0.16em;
}

h2 {
  font-size: 36px;
  color: #000;
  font-weight: 400;
  letter-spacing: 0.05em;
}

h3 {
  font-size: 26px;
  color: #000;
  font-weight: 400;
}

h4 {
  font-size: 24px;
  color: #000;
  font-weight: 400;
}

h5 {
  font-size: 22px;
  color: #000;
  font-weight: 400;
}

h6 {
  font-size: 18px;
  color: #000;
  font-weight: 400;
  letter-spacing: 0.05em;
}

p {
  font-size: 16px;
  color: #000;
  font-weight: 400;
}

/* ==========================================================================
Buttons Styles
========================================================================== */
.btn {
  border-radius: 0;
}
.btn i {
  margin-right: 10px;
}

/* ==========================================================================
Layout 
========================================================================== */
.dark-bg {
  background: #24242a;
}

.light-bg {
  background: #fff;
}

#thin-line{
  background-color: #274B8B;
  height: 4px;
  display: block;
  z-index: 99999999;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
}

    /* ==========================================================================
Preloader Style
========================================================================== */
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999999;
  background: #24242a;
}
.preloader i {
  color: #fff;
  position: absolute;
  font-size: 36px;
  line-height: 36px;
  top: 50%;
  left: 50%;
  height: 36px;
  width: 36px;
  margin-top: -15px;
  margin-left: -15px;
  display: inline-block;
}

    /* ==========================================================================
Search and Sosial Style
========================================================================== */
#search-placer {
  background-color: #274B8B;
  padding: 0px 5px 4px 40px;
  color: #fff;
  font-size: 12px;
  background-image: url('../img/search/search-button2.png');
  background-size: 50px 25px;
  background-repeat: no-repeat;
  background-position: -1px;
  height: 25px;
}
#main-search {
  padding: 2px 6px 2px 10px;
  font-size: 12px;
  border: none;
  border-radius: 2px;
}
#main-search:focus {
  outline: none;
}
#search-button {
  height: 25px;
  border: 0;
}

#social {
  color: #274B8B;
}
#social i {
  padding: 5px 3px;
}
#social .social-button {
  display: inline-block;
}
.social-button i:hover {
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */
}
.lang {
  display: block;
  float: left;
  padding: 3px 12px;
  font-size: 13px;
  font-weight: 200;
  cursor: pointer;
  background-color: #7E93BA;
  color: white;
  height: 25px;
}
.lang a {
  color: white;
  text-decoration: none;
}
.lang.active {
  background-color: #274B8B;
}
.lang:hover {
  background-color: #00A859;
}

#eksternal-link {
  z-index: 99;
  position: fixed;
  top: 150px;
  right: 0px;
  opacity: 0.9;
}
#eksternal-link .eksternal-link-button {
  width: 25px;
  height: 100px;
  display: table;
  cursor: pointer;
}
#eksternal-link .eksternal-link-button .main-box {
  display: table-cell;
  min-height: 50px;
  width: 50px; 
  background-color: #274B8B;
  border-radius: 15px 0 0 15px;
  vertical-align: middle;
  text-align: center;
  color: #fff;
}
#eksternal-link .eksternal-link-button .highlight {
  -webkit-box-shadow: 0px 0px 10px 5px rgba(196,200,255,1);
  -moz-box-shadow: 0px 0px 10px 5px rgba(196,200,255,1);
  box-shadow: 0px 0px 10px 5px rgba(196,200,255,1);
}

#eksternal-link .eksternal-link-content {
  overflow: scroll;
  position: relative;
  top: -70px;
  background-color: #274B8B;
  padding: 10px 0;
  height: 100vh;
  max-width: 350px;
}
#eksternal-link .eksternal-link-content blockquote {
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 0;
}
#eksternal-link .eksternal-link-content .light-sep {
  margin-top: 10px;
  margin-bottom: 10px;
}
#eksternal-link .eksternal-link-content .eksternal-link-item {
  color: #fff;
  padding: 15px 30px;
  font-weight: 100;
  opacity: 1;
}
#eksternal-link .eksternal-link-content .eksternal-link-item a {
  color: #fff;
}
#eksternal-link .eksternal-link-content .eksternal-link-item a:hover {
  color: #fff;
}
#eksternal-link .eksternal-link-content .eksternal-link-item .col-sm-3 {
  text-align: center;
}
#eksternal-link .eksternal-link-content .eksternal-link-item .col-sm-9 {
  font-size: 14px;
  font-weight: 400;
}
#eksternal-link .eksternal-link-content .eksternal-link-item .col-sm-9 small {
  font-size: 11px;
  font-weight: 100;
}
#eksternal-link .eksternal-link-content .eksternal-link-item img {
  width: 55px;
  margin-bottom: 5px
}
#eksternal-link .eksternal-link-content .eksternal-link-item span {
  /*margin-left: 10px;*/
  font-size: 14px;
  font-weight: 200;
  /*text-transform: uppercase;*/
}

    /* ==========================================================================
Navigation Style
========================================================================== */
.navbar {
  -webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.5);
}
.navbar-nav {
  float: right;
}
.navbar-fixed-top {
  margin-top: 3px;
}
.navbar-default {
  background: #FFF;
  margin-bottom: 0;
  border: none;
}
.navbar-default .navbar-header {
  padding-right: 15px;
}
.navbar-default .nav-wrap {
  width: 50%;
}
.navbar-default .nav > li > a {
  font-size: 14px;
  color: #274B8B;
  font-weight: 100;
  text-transform: uppercase;
  padding: 15px 25px;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus,
.navbar-default .nav > li > a:active {
  color: #a3a3a3;
}
.navbar-default .social-media {
  float: right;
  padding: 0 15px;
}
.navbar-default .social-media i {
  font-size: 42px;
}


.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
  background: transparent;
  color: #a3a3a3;
}

.navbar-header .navbar-brand img {
  position: absolute;
  top: -7px;
  width: 250px;
  margin-left: 15px;
}

.top-nav-collapse {
  background: #24242a;
}
.top-nav-collapse .navbar-brand {
  height: auto;
}
.top-nav-collapse .navbar-brand img {
  width: 52px;
  height: 52px;
}
.top-nav .nav > li > a {
  padding: 10px 15px;
}
.top-nav .nav > li {
  border-bottom: 2px solid transparent;
}
.top-nav .nav > li:hover {
  border-bottom: 2px solid #08AA5E;
}

.dropdown-menu>li>a {
  padding: 5px 25px;
  font-weight: 100;
}
.dropdown-menu.right {
  right: 0;
  left: auto;
  width: 220px;
}
.dropdown-menu.right li {
  text-align: right;
  /*max-width: 500px;*/
}
.dropdown-menu.right li a {
  white-space: normal; 
}
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

    /* ==========================================================================
Sliders Style
========================================================================== */
#owl-hero {
  overflow: hidden;
  margin-top: 75px !important;
}


#owl-hero .item img{
    display: block;
    width: 100%;
    height: auto;
}

/*#owl-hero .item {
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}*/
#owl-hero .item .caption {
  position: absolute;
  top: 50%;
  margin-top: -104px;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 15;
}
#owl-hero .item .caption h1 {
  margin-top: 40px;
  margin-bottom: 50px;
  text-transform: uppercase;
}
#owl-hero .item .caption h1 span {
  font-weight: 700;
}
#owl-hero .item .caption h6 {
  color: #fff;
  margin: 0;
}
#owl-hero .owl-pagination {
  position: absolute;
  display: block;
  text-align: center;
  width: 100%;
  bottom: 5%;
}
#owl-hero .owl-pagination .owl-page.active span {
  background: #fff;
}
#owl-hero .owl-pagination .owl-page span {
  border: 2px solid #fff;
  border-radius: 50%;
  background: transparent;
  opacity: 1;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#owl-hero .owl-buttons div {
  background: #fff;
  font-size: 24px;
  color: #a3a3a3;
  opacity: 1;
}
#owl-hero .owl-buttons .owl-prev {
  left: -60px;
}
#owl-hero .owl-buttons .owl-next {
  right: -60px;
}
#owl-hero .owl-buttons .owl-prev,
#owl-hero .owl-buttons .owl-next {
  position: absolute;
  background: #fff;
  top: 50%;
  height: 51px;
  width: 51px;
  line-height: 45px;
  border-radius: 0;
  border: 1px solid #fff;
  z-index: 20;
  text-align: center;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#owl-hero:hover .owl-prev {
  left: -5px;
}

#owl-hero:hover .owl-next {
  right: -5px;
}

    /* ==========================================================================
Achievement Style
========================================================================== */
#achievement {
  background: #fff;
  padding: 60px 0;
  text-align: center;
}
#achievement .achievement-box {
  text-transform: uppercase;
  /*margin-top: 40px;*/
}
#achievement .achievement-box .col-md-6 {
  margin-bottom: 20px;
}
#achievement .achievement-content h3 {
  text-transform: uppercase;
  /*margin-bottom: 5px;*/
  /*color: #274B8B;*/
}
#achievement .achievement-content h2 {
  text-transform: uppercase;
  /*color: #00A859;*/
  font-weight: 100;
  /*margin-bottom: 5px;*/
  font-size: 36px;
}
#achievement .achievement-content p {
  color: #000;
  /*margin-bottom: 0;*/
  font-size: 12px;
}

.legend {
  margin-top: 30px;
  text-align: left;
}
.legend .row {
  margin-bottom: 20px;
}
.legend .row .col-md-3 {
  text-align: left;
}
.legend .legend-color {
  width: 15px;
  height: 15px;
  display: inline-block;
}
.legend .legend-desc {
  display: inline-block;
  margin-left: 10px;
  text-align: left;
  margin-bottom: 20px;
}
.legend .legend-desc p {
  margin-bottom: 0;
  font-size: 12px;
  line-height: 0.2;
}
.legend .legend-desc small {
  margin-bottom: 0;
  font-size: 10px;
  line-height: 1;
}

    /* ==========================================================================
news Style
========================================================================== */
#news {
  padding: 0 0 60px;
  text-align: center;
  background-color: #1EBEA5;
  background-image: url(../img/logo/news.png);
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center center;
}
#news .container {
  padding-top: 60px;
}
#news-divider {
  display: block;
  height: 70px;
  background-color: white;
}
#news h2 {
  text-transform: uppercase;
  color: white;
  text-align: left;
  font-weight: 400;
  font-style: italic;
  padding-bottom: 20px;
  margin-top: 0;
}
#news h3 {
  color: white;
  text-align: right;
  margin-bottom: 15px;
}
#news p {
  font-weight: 100;
  color: white;
  text-align: right;
}
#news img {
  max-width: 100%;
  max-height: 200px;
  -webkit-box-shadow: 8px 11px 8px -3px rgba(17, 17, 17, 0.8);
  -moz-box-shadow: 8px 11px 8px -3px rgba(17, 17, 17, 0.8);
  box-shadow: 8px 11px 8px -3px rgba(17, 17, 17, 0.8);
}
#news .news-image {
  max-width: 100%;
  max-height: 200px;
}
#news .news-content a:hover {
  outline: none;
  text-decoration: none;
}
#gallery #gallery-image .caption {
  position: absolute;
  top: 16px;
}
#news #news-container .slick-slide {
  background-color: transparent;
  border: none;
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0;
}
#news #news-container .slick-slide:focus {
  background-color: transparent;
  border: none;
  outline: none;
}
#news #news-container .slick-prev:before, #news #news-container .slick-next:before {
  color: white;
  font-size: 48px;
}
#news #news-container .slick-prev {
  left: -5px;
  position: absolute;
  top: 0;
  z-index: 99;
}
#news #news-container .slick-next {
  position: absolute;
  top: 0;
  margin-left: 50px;
  left: 0;
}

    /* ==========================================================================
Info Style
========================================================================== */
#info {
  position: relative;
  text-align: center;
  background-image: url("../img/informasi/background-kantor.jpg");
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
#info #layer {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #000;
  opacity: 0.5;
}
#info > .container {
  padding: 100px 0;
  width: 100%;
}
#info h3 {
  text-transform: uppercase;
  color: #00A859;
  margin: 10px auto 15px;
  text-align: left;
}
#info h4 {
  font-weight: 100;
  font-size: 14px;
  text-align: left;
  line-height: 1.5;
  margin-bottom: 0;
}
#info .col-md-6 {
}
#info .container-info {
  position: relative;
  padding-top: 10px;
  padding-bottom: 10px;
}
#info #layer-info {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #fff;
  opacity: 0.8;
}
#info .tab-content {
  max-height: 200px;
  overflow-y: auto;
  margin-bottom: 30px;
  padding-left: 10px;
  border-left: 1px solid #ddd;
  background-color: #FFF;
}
#info .info-content .nav-tabs li a {
  text-transform: uppercase;
  font-size: 12px;
  /*font-weight: 100;*/
}

    /* ==========================================================================
Hot Info Style
========================================================================== */
#hot-info {
  position: relative;
  
  height: 40px;
  font-weight: 100;
}
#hot-info .hot-info-container {
  height: 40px;
  width: 100%;
  padding: 0 15px;
}
#hot-info marquee {
  display: table-cell;
  vertical-align: middle;
  line-height: normal;
  height: 40px;
  min-width: 70%;
}
#hot-info span {
  padding: 0 20px;
}
#hot-info .hot-info-cover {
  position: absolute;
  top: 0;
  right: 0;
  background-image: url("../img/logo/hot-info.png");
  background-position: right;
  background-size: auto 40px;
  background-repeat: no-repeat;
  height: 40px;
  width: 400px;
}


    /* ==========================================================================
gallery Style
========================================================================== */
#gallery {
  padding: 10px 0;
  text-align: center;
  background-color: #F3F0E8;
  background-image: url("../img/logo/photo.png");
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center
}
#gallery h2 {
  text-transform: uppercase;
  text-align: left;
  font-style: italic;
  font-size: 28px;
  font-weight: bold;
  color: #9AC1D9;
}
#gallery #gallery-image .caption {
  position: absolute;
  top: 16px;
}
.slider {
  width: 100%;
  margin: 10px auto 30px;
}
.slick-slide {
  padding: 10px;
  margin: 5px;
  background-color: #fff;
  border: 1px solid #DCDCDC;
  -webkit-box-shadow: 0 13px 8px -10px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 13px 8px -10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 13px 8px -10px rgba(0, 0, 0, 0.1);
}
#gallery .slick-prev {
  left: -50px;
}
#gallery-video .slick-prev {
  left: -50px;
}
#gallery .slick-prev:before, #gallery .slick-next:before {
  font-size: 48px;
}
#gallery-video .slick-prev:before, #gallery-video .slick-next:before {
  font-size: 48px;
}
.slick-slide img {
  height: 110px;
}
.slick-slide:focus {
  outline: none;
}
.slick-prev:before,
.slick-next:before {
  color: black;
}
#divider-gallery {
  display: block;
  height: 20px;
}
#gallery-video {
  padding: 10px 0;
  text-align: center;
  background-color: #9AC1D9;
  background-image: url("../img/logo/video.png");
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center center;
}
#gallery-video h2 {
  text-transform: uppercase;
  text-align: left;
  font-style: italic;
  font-size: 28px;
  font-weight: bold;
  color: #F3F0E8;
}
#gallery-video #gallery-video-image .caption {
  position: absolute;
  top: 16px;
}


    /* ==========================================================================
footer Style
========================================================================== */
footer {
  padding: 60px 0;
  text-align: center;
  box-shadow: 0 -3px 2px 2px rgba(0, 0, 0, 0.1);
}
footer #care-center {
  width: 100%;
  display: table;
}
footer #care-center .col-lg-6 {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
  float: none;
}
footer #care-center .col-lg-6:first-child {
  text-align: right;
}
footer img {
  width: 250px;
}
footer p {
  font-size: 12px
}
footer h1 {
  text-transform: uppercase;
  font-weight: 700;
}
footer #bottom-footer .navbar-nav {
  float: none;
  text-align: center;
  display: inline-block;
  font-size: 11px;
}
footer #bottom-footer .nav>li {
  border-left: 2px solid #00A74F;
}
footer #bottom-footer .nav>li:first-child {
  border-left: none;
}
footer #bottom-footer .nav>li>a:focus, footer #bottom-footer .nav>li>a:hover, footer #bottom-footer .nav>li:hover a {
  background-color: transparent;
  border-bottom: none;
  -ms-transform: scale(1.1); /* IE */
  -moz-transform: scale(1.1); /* FF */
  -webkit-transform: scale(1.1); /* Safari and Chrome */
  -o-transform: scale(1.1);
}
footer #bottom-footer .nav>li:focus, footer #bottom-footer .nav>li:hover {
  background-color: transparent;
  border-bottom: none;
  /*font-size: 14px;*/
}
.navbar-nav>li>a {
  padding: 2px 15px;
}

footer h6 {
  /*text-transform: uppercase;*/
  font-size: 12px;
}






/*==============================================================*/

#blog {
  margin-top: 60px;
  padding: 60px 0;
}
#blog h2 {
  font-size: 30px !important;
  color: #284B8C !important;
}
#blog td {
  font-size: 13px !important;
  line-height: 1.8 !important;
  padding: 10px 15px !important;
}
#blog h3 {
  color: #284B8C !important;
  font-size: 20px !important;
  line-height: 1.4 !important;
}
#blog #blog-main h3 {
  /*text-align: center;*/
}
#blog #blog-main .blog-header {
  padding-bottom: 25px;
  border-bottom: 2px solid rgba(51, 84, 146, 0.5);
  position: relative;
}
#blog #blog-main .blog-header-images {
  float: right;
  margin-left: 15px;
}
#blog #blog-main .blog-header-images img {
  max-width: 250px;
  -webkit-box-shadow: 8px 11px 8px -3px rgba(17, 17, 17, 0.8);
  -moz-box-shadow: 8px 11px 8px -3px rgba(17, 17, 17, 0.8);
  box-shadow: 8px 11px 8px -3px rgba(17, 17, 17, 0.8);
}
#blog #blog-main .blog-header-title {
  display: table-cell;
  vertical-align: middle;
  position: relative;
}
#blog #blog-main .blog-header-title .blog-header-desc {
  margin-top: 15px;
  font-size: 11px;
  color: #999;
  line-height: 1.8;
  font-weight: 100;
}
#blog #blog-main .blog-header-title .blog-header-desc span {
  padding: 0 10px;
}
#blog #blog-main .blog-content {
  margin-top: 40px;
  margin-bottom: 40px;
  background-image: url('../img/logo/blog-corner.png');
  background-repeat: no-repeat;
  background-size: 600px auto;
  background-position: left bottom;
}
#blog #blog-main .blog-content form {
  margin-bottom: 20px !important;
}
#blog #blog-main .blog-content form .input-group {
  border-radius: 0;
}
#blog #blog-main .blog-content .blog-frame-center {
  text-align: center;
  background-color: #000;
  display: inline-block;
  width: 100%;
  padding: -10px;
  position: relative;
}
#blog #blog-main .blog-content .blog-frame-center .blog-frame-center-border {
  height: 5px;
  width: 100%;
  position: absolute;
  bottom: 0;
  background-color: #274B8B;
}
#blog #blog-main .blog-content.other-video {
  background-image: none;
}
#blog #blog-main .blog-content.other-video > div > a > div {
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-shadow: 3px 3px 7px 0px rgba(126,147,186,0.56);
  -moz-box-shadow: 3px 3px 7px 0px rgba(126,147,186,0.56);
  box-shadow: 3px 3px 7px 0px rgba(126,147,186,0.56);
  display: block;
  margin-bottom: 20px;
  height: 120px;
}
#blog #blog-main .blog-content.other-video img {
  min-width: 100%;
  height: 100px;
}
#blog #blog-main .blog-content.other-video h3 {
  text-align: left;
  margin: 10px 0 10px 10px;
  font-size: 16px !important;
}
#blog #blog-main .blog-content.other-video p {
  margin: 0 0 0 10px;
}
#blog #blog-main .page-content h3 {
  font-family: 'Open Sans', sans-serif !important;
  margin-top: 0;
}
#blog #blog-main .blog-content p {
  font-family: 'Open Sans', sans-serif !important;
  font-size: 13px !important;
  line-height: 1.8 !important;
  margin-bottom: 15px !important;
  text-align: justify !important;
  margin-bottom: 15px !important;
}
#blog #blog-main .blog-content .gallery-container {
  position: relative;
  margin-bottom: 15px;
  background-color: #FFF;
}
#blog #blog-main .blog-content .gallery-container .polaroid {
  position: relative;
  padding: 10px;
  -webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.75);
}
#blog #blog-main .blog-content .gallery-container .polaroid .polaroid-caption {
  font-size: 13px;
  display: table-cell;
  vertical-align: middle;
  height: 50px;
  width: 100%;
}
#blog #blog-main .blog-content .gallery-container .polaroid .polaroid-caption.direksi {
  font-size: 12px;
  height: 100px;
  text-align: center;
}
#blog #blog-main .blog-content .gallery-container .polaroid .polaroid-caption small {
  font-size: 10px;
}
#blog #blog-main .blog-content .gallery-image-container {
  width: 100%;
  height: 150px;
  overflow: hidden;
  background-color: black;
}
#blog #blog-main .blog-content .gallery-image-container.manajemen {
  width: 100%;
  height: 300px;
  overflow: hidden;
  background-color: black;
}
#blog #blog-main .blog-content .gallery-image {
  min-width: 100%;
  height: 100%;
}
#blog #blog-main .blog-content .gallery-image-container.manajemen .gallery-image {
  width: 100%;
  height: auto;
}
#blog #blog-main .page-content p, #blog .page-content td {
  font-size: 16px;
  line-height: 1.8;
  margin-bottom: 15px;
  text-align: justify;
  margin-bottom: 30px;
}
#blog #blog-main .blog-content .gallery-container .polaroid .polaroid-caption.direksi p {
  font-weight: bold !important;
  text-align: center !important;
  margin-bottom: 0 !important;
  color: #284B8C !important;
}
#blog #blog-main .blog-content.manajemen-detail .gallery-container {
  margin-right: 15px;
  width: 300px;
}
#blog #blog-main .blog-content.manajemen-detail #manajemen-content div, 
#blog #blog-main .blog-content.manajemen-detail #manajemen-content font,
#blog #blog-main .blog-content.manajemen-detail #manajemen-content span,
#blog #blog-main .blog-content.manajemen-detail div,
#blog #blog-main .blog-content.manajemen-detail font,
#blog #blog-main .blog-content.manajemen-detail span  {
  font-family: 'Open Sans', sans-serif !important;
}
#blog #blog-main .blog-content.manajemen-detail .gallery-container img {
  width: 100%;
}
#blog #blog-side h3 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
}
#blog #blog-side .blog {
  margin-bottom: 20px;
}
#blog #blog-side .related-post-image {
  float: left;
}
#blog #blog-side .related-post-image img {
  max-width: 100px;
}
#blog #blog-side .related-post-body {
  margin-left: 120px;
  font-size: 12px;
  /*font-weight: bold;*/
  padding-bottom: 10px;
  border-bottom: 1px dashed silver;
}
#blog #blog-side .related-post-body.nomargin {
  margin-left: 0;
}
#blog #blog-side .related-post-body small {
  color: #999;
  display: block;
  font-weight: 100;
  margin-top: 5px;
}






    /* ==========================================================================
Login Admin Style
========================================================================== */
.form-signin
{
    max-width: 450px;
    padding: 15px;
    margin: 0 auto;
}
.form-signin .form-signin-heading, .form-signin .checkbox
{
    margin-bottom: 10px;
}
.form-signin .checkbox
{
    font-weight: normal;
}
.form-signin .form-control
{
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.form-signin .form-control:focus
{
    z-index: 2;
}
.form-signin input[type="text"]
{
    margin-bottom: -1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.form-signin input[type="password"]
{
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.account-wall
{
    margin-top: 20px;
    padding: 40px 20px 20px 20px;
    background-color: #f7f7f7;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  height: 500px;
}
.login-title
{
    color: #555;
    font-size: 18px;
    font-weight: 400;
    display: block;
}
.profile-img
{
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.need-help
{
    margin-top: 10px;
}
.new-account
{
    display: block;
    margin-top: 10px;
}






    /* ==========================================================================
Media Queries Style
========================================================================== */
@media (max-width: 1140px) {
  .navbar-header .navbar-brand img {
    margin-left: 0;
  }
}

    /* ==========================================================================
Media Queries Style
========================================================================== */
@media (max-width: 992px) {
  /*-- Navigation --*/
  #social i {
    padding: 5px;
  }
  .navbar-default {
    background: #fff;
  }
  .navbar-default .navbar-header {
    width: 100%;
    padding-right: 0;
  }
  .navbar-default .navbar-header .navbar-brand {
    height: auto;
    vertical-align: middle;
    padding: 15px 0 0 0;
  }
  .navbar-default .navbar-header .navbar-brand img {
    width: 180px;
    height: auto;
    margin-left: 15px;
  }
  .navbar-default .nav-wrap {
    width: 100%;
  }
  .navbar-default .navbar-toggle {
    padding-top: 25px;
    padding-bottom: 25px;
    border: none;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #274B8B;
  }
  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus,
  .navbar-default .navbar-toggle:active {
    background: none;
  }
  .navbar-default .navbar-left,
  .navbar-default .navbar-right {
    float: none !important;
  }
  .navbar-default .navbar-toggle {
    display: block;
  }
  .navbar-default .navbar-collapse {
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-default .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-default .navbar-nav {
    float: none !important;
    margin-top: 7.5px;
  }
  .navbar-default .navbar-nav > li {
    float: none;
  }
  .navbar-default .nav > li > a {
    font-weight: normal;
  }
  .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    border-bottom: 1px solid #ccc;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .dropdown-menu .divider {
    display: none;
  }
  .navbar-default .collapse.in {
    display: block !important;
  }
  .navbar-header .navbar-brand img {
    position: relative;
    top: 0;
    margin-left: 0;
  }
  .navbar-toggle{
    margin-top: 0;
    margin-bottom: 0;
  }
  .dropdown-submenu.pull-left {
    float: none !important;
  }
  .dropdown-submenu .dropdown-menu li {
    background-color: #E7E7E7;
  }
  .dropdown-submenu .dropdown-menu li:hover {
    background-color: white;
  }
  .dropdown-submenu:hover>.dropdown-menu {
    display: block;
  }
  #eksternal-link .eksternal-link-content {
    top: -56px;
  }
  #eksternal-link .eksternal-link-item {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  /*-- Sliders --*/
  #owl-hero h1 {
    font-size: 42px;
  }
  #owl-hero h6 {
    font-size: 16px;
  }
  #owl-hero .btn {
    margin-top: 20px;
  }
  #owl-hero .owl-buttons {
    display: none;
  }


  /*-- section styles --*/
  section h2 {
    font-size: 32px;
  }

  #achievement {
    padding-bottom: 15px;
  }
  #achievement .achievement-box .col-md-6:last-child {
    margin-bottom: 0;
  }
  #achievement .achievement-box .col-md-6 {
    margin-bottom: 0;
  }

  #news {
    /*padding: 30px 0;*/
  }
  #news h2 {
    border-bottom: 2px dashed #fff;
    text-align: center;
    padding-bottom: 15px;
    margin-bottom: 15px;
  }
  #news h3 {
    font-size: 15px;
    line-height: 18px;
    text-align: center;
  }
  #news p {
    font-size: 12px;
    text-align: justify;
    font-weight: normal;
  }
  #news .news-image {
    text-align: center;
    display: inline-block;
    max-height: 100px;
    width: auto;
  }
  #news #news-container .slick-slide {
    padding-left: 0;
    padding-right: 0;
  }
  #news #news-container .slick-next {
    right: 5px;
    left: inherit;
  }
  #news #news-container .slick-prev {
    left: -5px;
  }
  #news #news-container .slick-prev:before, #news #news-container .slick-next:before {
    font-size: 28px;
  }

  #gallery {
    padding: 30px 0;
  }
  #gallery .slick-slide img {
    max-height: 50px;
  }
  #gallery .slick-prev {
    left: -25px;
  }
  #gallery .slider {
    width: auto;
    margin-right: 15px;
    margin-left: 15px;
  }
  #gallery .slick-prev:before, #gallery .slick-next:before {
    font-size: 20px;
  }
  #gallery .slick-slide {
    padding: 3px;
  }
  #gallery-video {
    padding: 30px 0;
  }
  #gallery-video .slick-slide img {
    max-height: 50px;
  }
  #gallery-video .slick-prev {
    left: -25px;
  }
  #gallery-video .slider {
    width: auto;
    margin-right: 15px;
    margin-left: 15px;
  }
  #gallery-video .slick-prev:before, #gallery-video .slick-next:before {
    font-size: 20px;
  }
  #gallery-video .slick-slide {
    padding: 3px;
  }

  #info h3 {
    font-size: 20px;
    padding-left: 15px;
    padding-right: 15px;
  }
  #info .container-info {
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
  }
  #info .container-info>div {
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
  }
  #info .nav>li>a {
    padding: 10px;
    font-size: 12px;
  }
  #info .info-content .nav-tabs a {
    font-size: 12px;
    line-height: 12px;
  }
  #info .timeline-item a {
    font-size: 12px;
    line-height: 12px;
  }

  #blog #blog-main .blog-content.manajemen-detail .gallery-container {
    margin-right: 15px;
    width: 250px;
  }
  #blog #blog-main .blog-content.manajemen-detail .gallery-container img {
    width: 100%;
  }

  footer #bottom-footer .nav>li {
    display: inline-block;
  }
  footer #bottom-footer .nav>li>a {
    display: inline-block;
    padding: 2px 5px;
  }
}

    /* ==========================================================================
Media Queries Style
========================================================================== */
@media (max-width: 768px) {
  .dropdown-submenu:hover>.dropdown-menu {
    display: block;
  }
  .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: 450px !important;
  }
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  #owl-hero {
    margin-top: 90px !important ;
  }
  #owl-hero .item {
    height: 200px !important;
  }
  .owl-wrapper-outer {
    height: 200px !important;
  }
  #eksternal-link .eksternal-link-content .eksternal-link-item {
    text-align: center;
    font-weight: 100;
  }
  #eksternal-link .eksternal-link-content .eksternal-link-item .col-sm-9 {
    font-weight: 100;
    font-size: 12px;
  }
  #eksternal-link .eksternal-link-content .eksternal-link-item small {
    display: none;
  }
  #eksternal-link .eksternal-link-content .eksternal-link-item img {
    width: 30px;
  }
  #owl-hero-container {
    /*display: none;*/
  }
  #achievement {
    /* margin-top: 50px; */
  }
  footer #care-center .col-lg-6 {
    display: block;
    text-align: center;
  }
  footer #care-center .col-lg-6:first-child {
    text-align: center;
  }


  #blog #blog-main .blog-header-images {
    display: block;
    text-align: center;
    float: none;
  }
  #blog #blog-main .blog-content.manajemen-detail .gallery-container {
    margin-right: 15px;
    width: 200px;
  }
  #hot-info { 
    height: 20px;
  }
  #hot-info .hot-info-container {
    height: 20px;
    padding: 0;
  }
  #hot-info marquee {
    height: 20px;
  }
  #hot-info span {
    padding: 0 20px;
  }
  #hot-info .hot-info-cover {
    background-size: auto 20px;
    height: 20px;
  }
}



    /* ==========================================================================
Media Queries Style
========================================================================== */
@media (max-width: 400px) {
  .lang {
    display: none;
  }
  #eksternal-link .eksternal-link-content {
    max-width: 200px;
  }
  #achievement .achievement-content .col-xs-4 {
    width: 50%;
  }
  #achievement .achievement-box .col-md-6 {
    width: 100%;
  }
  #blog #blog-main .blog-content.manajemen-detail .gallery-container {
    margin-right: 15px;
    width: 100%;
  }
  #blog .container, #blog .container > .col-md-12 {
    padding: 0;
  }
  #blog .container, #blog .container h2 {
    padding-left: 5px;
    padding-right: 5px;
  }
  #blog #blog-main .page-content p, #blog .page-content td, #blog .page-content li {
    font-size: 13px;
  }
  #blog #blog-main iframe {
    height: 200px;
    width: auto;
  }
  #hot-info { 
    height: 20px;
  }
  #hot-info .hot-info-container {
    height: 20px;
    padding: 0;
  }
  #hot-info marquee {
    height: 20px;
  }
  #hot-info span {
    padding: 0 20px;
  }
  #hot-info .hot-info-cover {
    background-size: auto 20px;
    height: 20px;
  }
}




    /* ==========================================================================
Media Queries Style
========================================================================== */
@media (max-width: 350px) {
}

